This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 9826 - enabling kernel frame buffer causes problem w/ ATI RAGE II+
enabling kernel frame buffer causes problem w/ ATI RAGE II+
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Cristian Gafton
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-02-28 07:19 EST by Jeff Bilicki
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-28 10:49:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jeff Bilicki 2000-02-28 07:19:17 EST
With the kernel frame buffer enabled, X displayed lines across the middle
of the screen. (like the monitor was out of sync)

P-200 64MB RAM 2*(2.2 GB EIDE DISKS)
Video: ATI Rage II+ 2048MB

Recompiling the kernel w/ out the kernel frame buffer enabled fixes the
problem
Comment 1 Bill Nottingham 2000-02-28 10:49:59 EST
This has been fixed in the latest kernel builds.

Note You need to log in before you can comment on or make changes to this bug.